<?php

namespace Hura8\Database;

class MysqlValue
{
    protected $value;

    public function __construct($value = null) {
        $this->value = $value;
    }

    public function getValue() {
        return $this->value;
    }
}
